a img {border: 0;}


body{
background: #ffce5b;
color:#000000;
font-size: smaller; 
font-family: Verdana,Arial,Helvetica,sans-serif;
}


a:link,a:active,a:visited,a.postlink{color:#32475f;text-decoration:none}
a:hover,a.topictitle:hover{color:#839fbc;text-decoration:underline}
hr{border: 0px solid #ffffff;border-top-width:1px;height:0px}



/* This is the border line & background colour round the entire page */
.bodyline{
    
    border:1px solid #98aab1;
    
}

/* This is the outline round the main forum tables */
.blocline, .bloclineFullRound{
	border: 1px solid #ff9900;
	width:100%;
    border-top-left-radius: 15px;
	border-top-right-radius: 15px;

	
}

.bloclinewithoutborder{
	width:100%;
}

.centercolumn{
	word-wrap:break-word;
    table-layout: fixed;
	width:100%;
}

.bloclineFullRound {
    border-bottom-left-radius: 15px;
	border-bottom-right-radius: 15px;
}


.bloclinedot{
    border: 1px dotted #486386;
    
}

.middleBorderForum {
}
    .bb td, .bb th {
     border-bottom: 1px solid black !important;
	 word-wrap:break-word;
}
.postbody{
	word-wrap:break-all;
    table-layout: fixed;
	width:100%;
}

/* Header cells - the blue and silver gradient backgrounds */
th	{
	color: #cccccc; font-size: 11px; font-weight : bold;
	background-color: #32475f; height: 25px;
        background-image: url(templates/subSilver/images/cellpic3.gif);      

}

td.cat,td.catHead,td.catSides,td.catLeft,td.catRight,td.catBottom {
			
			background-color:#CBE6F9; border: #FFFFFF; border-style: solid; height: 12px;
}

th.thHead,th.thSides,th.thTop,th.thLeft,th.thRight,th.thBottom,th.thCornerL,th.thCornerR {
	font-weight: bold; border: #FFFFFF; border-style: solid; height: 11px; }
td.row3Right,td.spaceRow {
	background-color: #CBE6F9; border: #FFFFFF; border-style: solid; }

th.thHead,td.catHead { font-size: 12px; border-width: 1px 1px 0px 1px; }
th.thSides,td.catSides,td.spaceRow	 { border-width: 0px 1px 0px 1px; }
th.thRight,td.catRight,td.row3Right	 { border-width: 0px 1px 0px 0px; }
th.thLeft,td.catLeft	  { border-width: 0px 0px 0px 1px; }
th.thBottom,td.catBottom  { border-width: 0px 1px 1px 1px; }
th.thTop	 { border-width: 1px 0px 0px 0px; }
th.thCornerL { border-width: 1px 0px 0px 1px; }
th.thCornerR { border-width: 1px 1px 0px 0px; }


/* The largest text used in the index page title and toptic title etc. */
.maintitle	{
			font-weight: bold;
			text-decoration: none; 
            line-height : 120%;
}


/* General text */
.titre { 
    color: #32475f; 
    font-weight : bold; 
    font-size: medium;
}
.gensmall{
    font-size: x-small; 
}

.headerBlocWithoutRound, .headerBloc, .headerBlocWithTopLeftRound, .headerBlocWithTopRightRound {
	background: #ff9900;
    background: -moz-linear-gradient(top,  #ff9900 2%, #ffce5b 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(2%,#ff9900), color-stop(100%,#ffce5b));
    background: -webkit-linear-gradient(top,  #ff9900 2%,#ffce5b 100%);
    background: -o-linear-gradient(top,  #ff9900 2%,#ffce5b 100%);
    background: -ms-linear-gradient(top,  #ff9900 2%,#ffce5b 100%);
    background: linear-gradient(to bottom,  #ff9900 2%,#ffce5b 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff9900', endColorstr='#ffce5b',GradientType=0 );
    height: 20px;
    text-align: center;
}

.headerBloc {
font-weight:bold;
color:#32475f;
}

.headerBlocWithTopLeftRound, .headerBloc {
    border-top-left-radius: 15px;
    -moz-border-top-left-radius: 15px;
    -webkit-border-top-left-radius: 15px;
    -khtml-border-top-left-radius: 15px;

}
.headerBlocWithTopRightRound, .headerBloc {
	border-top-right-radius: 15px;
    -moz-border-top-right-radius: 15px;
    -webkit-border-top-right-radius: 15px;
    -khtml-border-top-right-radius: 15px;
}

/* This is the border line & background colour round the entire page */
.bodyFullWidth{
	width:100%;
}

.alignWelcome{
    text-align: left;
    width: 30%;
}

.alignHeaderMenu{
    text-align: center;
    width: 40%;
}

.alignDate{
    text-align: right;
    width: 30%;
}

.blocColumn {
    width:150px;
    vertical-align: top;
}

.divImgMiniature{
    width: :100%;
}

.imgMiniature{
	max-width:100%;
}

.affCalendarBloc, .center, .centerBBCODE, .divImgMiniature {
    text-align: center;
}

.centerBBCODE{
    margin:0; padding:0;
}

.newsAvatar {
    text-align: left;
    width: 10%;
    height: 27px;
}

.newsInfo{
    text-align: left;
    width: 50px;
    height: 27px;
}

.newsComment {
    vertical-align: central;
    text-align: center;
    height    :27px;
    width: 40%;
}

.newsFooter{
    width:100%;
    border:0;
    height:30px;
}
.contentNews {
    width: 100%;
    
}